﻿
body {
	background: url("/resources/vrlparks/img/seaworldresort/templateswr-bg.jpg") top center no-repeat #EDEDED !important;
	width: 100% !important;
}

.left-nav li a, .right-nav li a, .search-nav li a
{
    color: #555;
}

.search-txt
{
    color: #555;
}

.join-my-fun {
	margin-top: 0px;
}